Subject: help with 2D PES scan of CH3-NH2

From: Bryan Matthew Wong <usagi~at~hercules88.mit.edu>
Date: Mon, 4 Oct 2004 22:32:03 -0400

Hello.  I'm trying to do a 2D relaxed potential energy scan in Gaussian
98 of methylamine:  CH3-NH2.  Specifically, I am trying to map out the
2D PES of the internal rotor (between CH3-NH2) and the inversion of the
nitrogen.  I.e., for every torsional angle, I want the energy of inversion
for various inversion angles.  I can't think of a good way to do this
without constraining more than 2 variables using the modredundant command.

I originally thought using dummy atoms might help with this, but the
modredundant command doesn't work with dummy atoms.

Is there any hope of doing this in Gaussian.

Thanks,
Bryan
usagi~at~hercules88.mit.edu